﻿
#loggingReport_ButtonArea {
    background:url(/imageBank/previewGradient.png) repeat-x; 
    height:50px; 
    width:770px; 
    margin-bottom:10px; 
    border:#d0d0d0 solid 1px; 
    position:relative;
}

#loggingReport_ButtonArea .printButton {
    position:absolute; 
    left:10px; 
    top:10px; 
    cursor:pointer; 
    height:25px; 
    width:60px; 
    background:url(/imageBank/logging/printButton2.png) no-repeat;
}

#loggingReport_ButtonArea .printButton:lang(es) {
    background: url(/imageBank/logging/printButton2_spanish.png) no-repeat;
}

#loggingReport_ButtonArea .logo {
    background:url(/imageBank/previewLogo.png) no-repeat; 
    position:absolute; 
    width:187px; height:25px; right:20px; top:10px;
}

@media print{
    #loggingReport_ButtonArea {
        display:none;
    }
}

/*.loggingReport_Day{margin-bottom:20px; width:750px; font-family:Sans-Serif; color:#464749;}
.loggingReport_DayH1{font-size:14pt; font-weight:bold;}
.loggingReport_DayH2{font-size:13pt; margin-top:3px;}
.loggingReport_DayH3{font-size:12pt; margin-top:10px; font-weight:bold;}
.loggingReport_Divider1 {height:1px; width:100%; border-bottom:solid 1px gray; margin-top:3px;}
.loggingReport_Divider2 {height:1px; width:100%; border-bottom:solid 2px gray; margin-top:13px; }
.loggingReportEntryTable {padding-top:5px; padding-bottom:10px;}
.loggingReportEntryTable em {font-size:8pt; text-decoration:none; font-style:normal; font-weight:bold;}
.loggingReportEntryTable table {font-size:8pt; width:100%;}
.loggingReportEntryTable td {vertical-align:top; padding:8px 0px 8px 10px;}
.loggingReportEntryTable_Row {}
.loggingReportEntryTable_Head {font-weight:bold;}
.loggingReportEntryTable_AltRow {background-color:#F7F7F7;}


.loggingReport_WeatherContainer{width:100%; margin-top: 10px; height:150px; }
.loggingReport_WeatherTimes{width:100%; float:left; height:15px; font-weight:bold; font-size:9pt;}
.loggingReport_WeatherTimes div{float:left; padding-left:2px; width:148px;}
.loggingReport_WeatherGraphics{width:100%; float:left; font-weight:bold;  font-size:10pt;}
.loggingReport_WeatherGraphics div{width:148px; height:125px; background-color:#4079A6; border-left:solid 2px white; float:left; position:relative; }
.loggingReport_WeatherGraphics .loggingConditions{display:block; color:#FEFEFE; width:145px; height:20px;  position:absolute; top:80px; text-align:center;}
.loggingReport_WeatherGraphics .loggingWindSpeed{position:absolute; top:102px; text-align:center; left:0px; color:#FEFEFE; height:20px; font-size:8pt; width:140px; vertical-align:top;  border:none;}

.loggingReport_WeatherGraphics .loggingWindSpeed img {padding-right:5px;}
.loggingReport_WeatherGraphics .loggingWindSpeed span {vertical-align:top; padding-top:2px; display:inline-block; }

.loggingReport_hidden{display:none;}

.hidden {display:none;}*/